.header{ 
    padding: 20px 20px 20px 20px;
    margin: 0px auto;
    display: flex; 
justify-content: space-between;
max-width: 1200px;
align-items: center;
background-color: black;
background-size: 50%;
background-position: center;
background-repeat: no-repeat;
font-size:24px;
    nav ul{
margin-right: 40px;
    display: inline;
    
  
    a{
        color:white;
        text-decoration: none;
        margin-left: 20px;
    }
    }
}